
onEvent('item.registry', event => {
    //Меч бесконечности
    event.create('infinity_sword').displayName('Меч Бесконечности').type('sword').tier('infinity_sword').unstackable().maxDamage(32700).attackDamageBaseline(300000.0).speedBaseline(0.5)
})

onEvent("item.registry.tool_tiers", event => {
    //меч бесконечности
    event.add("infinity_sword", tier => {
        tier.speed = 0.5
        tier.attackDamageBonus = 300000.0
        tier.level = 3
    })
})